Bug 49295 - There is a new version
Summary: There is a new version
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: enscript (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-17 18:46 UTC by rebel
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-18 22:33:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rebel 2001-07-17 18:46:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.19 i686)

Description of problem:
There is a new version of enscript (1.6.2).


How reproducible:
Always

Steps to Reproduce:
1. update to the new version
	

Additional info:

Comment 1 Tim Waugh 2001-12-19 13:35:07 UTC
1.6.2 is a beta version, not a released version.  See 
<http://www.gnu.org/directory/enscript.html>.



Note You need to log in before you can comment on or make changes to this bug.